

.bg-img{
    /* float: left; */
    width: 100%;
    height: 706px;
    background: url("../img/topbg.png") center center no-repeat;
    background-size: 1920px 100%;
}
.bg-img img{
    float: left;
    width: 100px;
    height: auto;
    padding-left: 30px;
    padding-top: 20px;
}
.bg-img a{
    width: 1200px;
    margin: 0 auto;
    display: block;
}
body{
    background: #e9eef4;
}
.floatLwidth{
    float: left;
    width: 100%;
}

.bannerBox{

}

.midwidth{
    width: 1200px;
    margin: 0 auto;
    margin-top: -150px;
}
.whitebg{
    float: left;width: 100%;
    background: #fff;
    border-radius: 10px;
    padding-bottom: 30px;
}
.bluebg{
    float: left;width: 100%;
    background: #6b84f5;
    border-radius: 10px;
    border: 3px solid #87d4f9;
    margin-top: 50px;
    position: relative;
    margin-bottom: 50px;
    margin-top: 120px;
}
.tijiaogou{
    float: left;width: 100%;
    padding: 30px;
    box-sizing: border-box;
    color: #fff;
}
.tijiaogou .div1{
    float: left;width: 100%;
    font-size: 30px;
    color: #4a4376;
    line-height: 2;
    text-align: center;
}
.commondiv2{
    float: left;width: 100%;
    font-size: 22px;
    color: #4a4376;
    line-height: 2;
    text-align: center;
    padding-bottom: 10px;
    padding-top: 10px;
}
.commondiv2 span{
    position: relative;
    background-size: 100% auto;
    background-position: bottom 10px center;
    background-repeat: no-repeat;
    background-image: url(../img/line_44.png);
    display: inline-block;
    height: 60px;
}
.commondiv2 span::before{
    content: '';
    position: absolute;
    left: -50px;
    top: 0;
    float: left;
    width: 30px;
    height: 30px;
    background-size: 100% auto;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../img/pot1.png);
}
.commondiv2 span::after{
    content: '';
    position: absolute;
    right: -50px;
    top: 0;
    float: left;
    width: 20px;
    height: 20px;
    background-size: 100% auto;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../img/pot2.png);
}
.tijiaogou .div3{
    float: left;width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
}
.tijiaogou .div3 .div3left{
    float: left;
    width: 490px;
    height: 290px;
    position: relative;
}
.tijiaogou .div3 .div3left a{
    position: absolute;
    bottom: 30px;
    right: 50px;
    width: 160px;
    height: 60px;
    line-height: 60px;
    color: #fff;
    font-size: 20px;
    background: #ff9907;
    text-align: center;
    border-radius: 4px;
}
.tijiaogou .div3 .div3right{
    float: left;
    width: 650px;
    padding-left: 100px;
    box-sizing: border-box;
}
.tijiaogou .div3 .div3right > div{
    float: left;
    width: 210px;
    height: 100px;
    margin-right: 50px;
    margin-top: 40px;
}
.tijiaogou .div3 .div3right > div img{
    width: 100%;
    height: auto;
}
.tijiaogou .div4{
    float: left;width: 100%;
}
.tijiaogou .div4 .div4div{
    float: left;
    width: 360px;
    height: 220px;
    position: relative;
    margin-right: 30px;
    margin-bottom: 30px;
}
.tijiaogou .div4 .div4div img{
    width: 100%;height: auto;
}
.tijiaogou .div4 .div4div.mgr0{
    margin-right: 0;
}
.tijiaogou .div4 .div4div a{
    position: absolute;
    bottom: 30px;
    right: 30px;
    width: 130px;
    height: 50px;
    line-height: 50px;
    color: #fff;
    font-size: 20px;
    background: #ff9907;
    text-align: center;
    border-radius: 4px;
}
.commondiv2fushu{
    float: left;
    width: 100%;
    font-size: 13px;
    color: #666;
    text-align: center;
    margin-top: -20px;
}
.commondiv2fushu.color-4a4376{
    color: #4a4376;
}
.erchong{
    float: left;width: 100%;
}
.erchong .div1{
    float: left;width: 100%;
    font-size: 30px;
    color: #4a4376;
    line-height: 2;
    text-align: center;
    margin-top: 30px;
}
.erchong .div3{
    float: left;width: 100%;
    padding-left: 30px;
    box-sizing: border-box;
    padding-top: 20px;
}
.erchong .div3 .div3div{
    float: left;
    width: 360px;
    height: auto;
    position: relative;
    margin-right: 30px;
    margin-bottom: 30px;
}
.erchong .div3 .div3div img{
    float: left;
    width: 360px;
    height: 360px;
    position: relative;
    margin-right: 30px;
    margin-bottom: 30px;
}
.erchong .div3 .div3div p{
    float: left;
    width: 360px;
    max-height: 60px;
    overflow-y: hidden;
    font-size: 24px;
    color: #000;
    text-align: center;
}
.erchong .div4{
    float: left;
    width: 100%;
    font-size: 13px;
    color: #666;
    text-align: center;
}
.erchong .div5{
    float: left;width: 100%;
    margin-top: 30px;
}
.erchong .div5 a{
    display: block;
    width: 350px;
    margin: 0 auto;
    border-radius: 4px;
    height: 90px;
    background: #ff9907;
    color: #fff;
    font-size: 45px;
    line-height: 90px;
    text-align: center;
}
.erchong .div6{
    float: left;width: 100%;
    margin-top: 30px;
    padding-right: 50px;
    text-align: right;
    font-size: 13px;
    color: #999;
    box-sizing: border-box;
}
.bluebg .dftitle{
    position: absolute;
    top: -50px;
    float: left;
    width: 100%;
}
.bluebg .dftitle p{
    width: 750px;
    margin: 0 auto;
    height: 100px;
    background-size: 100% auto;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../img/bg_61.png);
    line-height: 100px;
    text-align: center;
    font-size: 40px;
    color: #fff;
}

.dianfeng .div2{
    float: left;width: 100%;
    font-size: 22px;
    color: #4a4376;
    line-height: 2;
    text-align: center;
    padding-bottom: 10px;
    padding-top: 10px;
    margin-top: 80px;
}
.dianfeng .div2 span{
    position: relative;
    display: inline-block;
    height: 60px;
    color: #fff;
}
.dianfeng .div2 span::before{
    content: '';
    position: absolute;
    left: -70px;
    top: 11px;
    float: left;
    width: 50px;
    height: 20px;
    background-size: 100% auto;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../img/left.png);
}
.dianfeng .div2 span::after{
    content: '';
    position: absolute;
    right: -70px;
    top: 11px;
    float: left;
    width: 50px;
    height: 20px;
    background-size: 100% auto;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../img/right.png);
}

.dianfeng .div3{
    float: left;width: 100%;
    padding: 30px;
    padding-top: 0px;
    box-sizing: border-box;
}
.div3border{
    float: left;width: 100%;
    border: 2px solid #fff;
    padding: 30px;
    box-sizing: border-box;
    border-radius: 4px;
}
.dianfeng .div3 .div3left{
    float: left;
    width: 310px;
    height: 420px;
    position: relative;
}
.dianfeng .div3 .div3left a{
    position: absolute;
    bottom: 10px;
    right: 72px;
    width: 160px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 25px;
    background: #ff9907;
    text-align: center;
    border-radius: 0;
}
.dianfeng .div3 .div3right{
    float: left;
    width: 750px;
    padding-left: 30px;
    box-sizing: border-box;
}
.dianfeng .div3 .div3right > div{
    float: left;
    width: 350px;
    height: 210px;
    position: relative;
    margin-bottom: 20px;
    margin-right: 20px;
}
.dianfeng .div3 .div3right > div.mgr0{
    margin-right: 0;
}
.dianfeng .div3 .div3right > div a{
    position: absolute;
    bottom: 10px;
    right: 72px;
    width: 160px;
    height: 33px;
    line-height: 33px;
    color: #fff;
    font-size: 20px;
    background: #ff9907;
    text-align: center;
    border-radius: 0;
}
.dianfeng .div2.mart20{
    margin-top: 20px;
}

.dianfeng .div3 .div3right2{
    float: left;
    width: 750px;
    padding-left: 30px;
    box-sizing: border-box;
}
.dianfeng .div3 .div3right2 > div{
    float: left;
    width: 100%;
    height: 210px;
    position: relative;
    margin-bottom: 20px;
    margin-right: 20px;
}
.dianfeng .div3 .div3right2 > div.mgr0{
    margin-right: 0;
}
.dianfeng .div3 .div3right2 > div a{
    position: absolute;
    bottom: 30px;
    right: 261px;
    width: 160px;
    height: 33px;
    line-height: 33px;
    color: #fff;
    font-size: 20px;
    background: #ff9907;
    text-align: center;
    border-radius: 0;
}
.mianfeit{
    float: left;
    width: 100%;
    padding: 30px;
    padding-top: 0;
    box-sizing: border-box;
}
.mianfeit .bgfff{
    float: left;
    width: 100%;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
}
.mianfeit .bgfff .div1{
    float: left;
    width: 100%;
    height: 60px;
    line-height: 60px;
    color: #fff;
    font-size: 30px;
    text-align: center;
    background: -moz-linear-gradient(left, #ff688d 0%, #ff9e4b 100%);
    background: -webkit-gradient(linear, left, right, color-stop(0%,#ff688d), color-stop(100%,#ff9e4b));
    background: -webkit-linear-gradient(left, #ff688d 0%,#ff9e4b 100%);
    background: -o-linear-gradient(left, #ff688d 0%,#ff9e4b 100%);
    background: -ms-linear-gradient(left, #ff688d 0%,#ff9e4b 100%);
    background: linear-gradient(to right, #ff688d 0%,#ff9e4b 100%);
}
.mianfeit .bgfff .div2{
    float: left;
    width: 100%;
    color: #333;
    padding: 30px;
    box-sizing: border-box;
    font-size: 22px;
    line-height: 1.5;
}
.mianfeit .bgfff .div2{
    float: left;
    width: 100%;
}
.mianfeit .bgfff .div2 .topt{
    line-height: 50px;
    text-align: left;
}
.mianfeit .bgfff .div2 .div2div{
    margin-bottom: 30px;
}
.mianfeit .bgfff .div2 .div2div p{
    text-indent: 2em;
}
.mianfeit .bgfff .div5 {
    float: left;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 20px;
}
.mianfeit .bgfff .div5 a{
    display: block;
    width: 350px;
    margin: 0 auto;
    border-radius: 4px;
    height: 90px;
    background: #ff9907;
    color: #fff;
    font-size: 45px;
    line-height: 90px;
    text-align: center;
}

/*右侧悬浮*/
.side{border-top-left-radius: 50px;border-top-right-radius: 50px;border-bottom-right-radius: 20px;border-bottom-left-radius: 20px;position: fixed;left: 18px;top: 30%;background: #ff9907;width: 119px;font-size: 14px;color: #fff;z-index: 20;}
.side_phone{text-align: center;
    padding: 50px 0 12px;
    background-size: 70px auto;
    background-position: top 10px center;
    background-repeat: no-repeat;
    background-image: url(../img/fixfix_06.png);}
.side_phone b{display: block;font-family: arial;font-size: 15px;margin-top: 5px;}
.sidea{padding: 0 9px;overflow: hidden;}
.sidea li{border-bottom: 1px solid #ffd2a1;background: #ff9907;border-radius: 3px;height: 30px;line-height: 30px;overflow: hidden;text-align: center;margin-bottom: 10px;}
.sidea li a{display: block;color: #fff;}
.sidea li a:hover{background: #ff9907;color: #333;}
.side_ewm{text-align: center;padding: 10px 0 12px;}
.side_ewm img{display: block;width: 102px;height: 102px;margin: 0 auto 5px;}
.backtop{border-bottom-right-radius: 20px;border-bottom-left-radius: 20px;display: block;text-align: center;color: #fff;line-height: 16px;height: 16px;padding: 8px 0;background: #ff9907;}
.backtop img{display: inline-block;vertical-align: top;margin-right: 3px;}
.index_cy {
    width: 30px;
    height: 30px;
    background: url(../img/close_03.png);
    position: fixed;
    left: 110px;
    top: 30%;
    margin-top: 0px;
    background-position:0;
    cursor: pointer;
    background-repeat: no-repeat;
    z-index: 999;
    background-color: #74777a;
    border-radius: 50px;
}